Subject: [netatalk-admins] Saving files with Quark 4.0.4

From: David Hamm <[email-masked]>
Date: Wed, 28 Jul 1999 11:48:55 -0400

Quark randomly reports that our netatalk volume is full when saving files.  I'm
using netatalk-1.4b2+asun2.0a18.2.  This feature seems to have come with quark
4 and never happens when saving to local volume.  Any suggestions on how to
determin if this is a Quark bug or a Netatalk bug?  I suspect Quark because
its the only program to exhibit this problem but I also wonder about Netatalk
because it only happens when saving to a netatalk shared volume.

 ---------------------------------
David Hamm
Systems Analyst
Imaging Technologies Services Inc.
email: [email-masked]
voice: 404-870-6663
---------------------------------

---

From: Tom Kacvinsky <[email-masked]>
Date: Wed, 28 Jul 1999 12:35:56 -0400 (EDT)

Hi,

If you are using Quark 3.x, I would suspect that the problem
is your mount point is 4GB or larger and your local drive is
smaller than 4 GB.  Quark 3.x and earlier does not like drives
4GB (or greater) in size.  This is supposedly fixed in 4.0,
but I am not sure -- we don't use 4.0 because of other issues.

Regards,

Tom

On Wed, 28 Jul 1999, David Hamm wrote:

> 
> Quark randomly reports that our netatalk volume is full when saving files.  
> I'm > using netatalk-1.4b2+asun2.0a18.2.  This feature seems to have come 
> with quark 4 and never happens when saving to local volume.  Any suggestions 
> on how to determin if this is a Quark bug or a Netatalk bug?  I suspect 
> Quark because its the only program to exhibit this problem but I also wonder
> about Netatalk because it only happens when saving to a netatalk shared 
> volume.
>